登陆

phpstudy从5.4升级到 8.0 提示无法初始化QT平台

phpstudy安装后一直没有更新,前几天网站被黑了,就像升级一下,然后把之前的旧版本删掉了,打算安装最新版,安装最新版过程没有任何问题,打开就报错,提示这个

this application faild to start because no Qt platform plugin could be initialzed Reinstalling the application may fix this problem


Available platform plugins are :windows

请问,有谁知道如何解决吗

Di  调Di 调2019-10-28 10:09:36662 次浏览

全部回复(5)我要回复

  • phpsutdy-猪哥

    phpsutdy-猪哥2019-11-18 08:48:12

    不支持2003 2008这两个系统

    回复
    0
  • phpsutdy-猪哥

    phpsutdy-猪哥2019-10-28 15:35:16

    不支持2003 2008这两个系统

    回复
    0
  • Di  调

    好的 谢谢 我下个低版本的试试

    Di 调 · 2019-10-28 15:41:51
  • Di  调

    Di 调2019-10-28 10:09:56

    微信截图_20191028100721.png

    回复
    0
  • Di  调

    翻译完就是 此应用程序无法启动,因为无法初始化任何qt平台插件重新安装此应用程序可能会解决此问题 可用的平台插件有:windows 已经重装好几次也不行

    Di 调 · 2019-10-28 10:11:35
  • 取消回复发送